@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:500,400);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

.kmw60e { float:left; height:40px; font-size:30px; color:black; font-family:'Roboto', sans-serif; }
.kmw60eb { float:left; height:40px; margin-left:30px; }

.kmw90e { float:left; height:40px; font-size:30px; color:black; font-family:'Roboto', sans-serif; }
.kmw90eb { float:left; height:40px; margin-left:30px; }

.kmw135e { float:left; height:40px; font-size:30px; color:black; font-family:'Roboto', sans-serif; }
.kmw135eb { float:left; height:40px; margin-left:30px; }

.kmw180e { float:left; height:40px; font-size:30px; color:black; font-family:'Roboto', sans-serif; }
.kmw180eb { float:left; height:40px; margin-left:30px; }

.kmw60 { float:left; height:60px; }
.kmw60 char { float:left; position:relative; width:30px; height:60px; background-position:center; background-size:contain; background-size:contain; background-repeat:no-repeat; background-color:white; }
.kmw60 contour { position:absolute; margin-top:-3px; width:100%; height:9px; }
.kmw60 contour up { position:absolute; width:100%; height:100%; background-image:url(/image/up_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw60 contour dash { position:absolute; width:100%; height:100%; background-image:url(/image/line_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw60 contour down { position:absolute; width:100%; height:100%; background-image:url(/image/down_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw60 pron { position:absolute; margin-top:3px; line-height:1.0em; text-align:center; width:100%; height:10px; font-size:7px; font-family:'Roboto', sans-serif; font-weight:400; }
.kmw60 pron cho { color:#DA3B4E; }
.kmw60 pron jung { color:#83B82F; }
.kmw60 pron jong { color:#2168A6; }
.kmw60 note { position:absolute; top:45px; line-height:1.0em; text-align:center; width:100%; font-size:9px; color:#505050; font-family:'Nanum Gothic'; }

.kmw90 { float:left; height:80px; }
.kmw90 char { float:left; position:relative; width:40px; height:80px; background-position:center bottom; background-size:contain; background-repeat:no-repeat; background-color:white; }
.kmw90 contour { position:absolute; width:100%; height:12px; }
.kmw90 contour up { position:absolute; width:100%; height:100%; background-image:url(/image/up_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw90 contour dash { position:absolute; width:100%; height:100%; background-image:url(/image/line_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw90 contour down { position:absolute; width:100%; height:100%; background-image:url(/image/down_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw90 pron { position:absolute; margin-top:8px; line-height:1.0em; text-align:center; width:100%; height:15px; font-size:11px; font-family:'Roboto', sans-serif; font-weight:400; }
.kmw90 pron cho { color:#DA3B4E; }
.kmw90 pron jung { color:#83B82F; }
.kmw90 pron jong { color:#2168A6; }
.kmw90 note { position:absolute; top:65px; line-height:1.0em; text-align:center; width:100%; font-size:11px; font-weight:bold; color:#505050; font-family:'Nanum Gothic'; }


.kmw135 { float:left; height:135px; }
.kmw135 char { float:left; position:relative; width:75px; height:135px; background-size:contain; background-repeat:no-repeat; background-color:white; }
.kmw135 contour { position:absolute; width:100%; height:13px; }
.kmw135 contour up { position:absolute; width:100%; height:100%; background-image:url(/image/up_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw135 contour dash { position:absolute; width:100%; height:100%; background-image:url(/image/line_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw135 contour down { position:absolute; width:100%; height:100%; background-image:url(/image/down_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw135 pron { position:absolute; margin-top:5px; line-height:1.0em; text-align:center; width:100%; height:15px; font-size:15px; font-family:'Roboto', sans-serif; font-weight:400; }
.kmw135 pron cho { color:#DA3B4E; }
.kmw135 pron jung { color:#83B82F; }
.kmw135 pron jong { color:#2168A6; }
.kmw135 note { position:absolute; top:108px; line-height:1.0em; text-align:center; width:100%; font-size:15px; color:#505050; font-family:'Nanum Gothic'; }


.kmw180 { float:left; height:180px; }
.kmw180 char { float:left; position:relative; width:100px; height:180px; background-size:contain; background-repeat:no-repeat; background-color:white; }
.kmw180 contour { position:absolute; width:100%; height:18px; }
.kmw180 contour up { position:absolute; width:100%; height:100%; background-image:url(/image/up_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw180 contour dash { position:absolute; width:100%; height:100%; background-image:url(/image/line_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw180 contour down { position:absolute; width:100%; height:100%; background-image:url(/image/down_100.png); background-size:100% 100%; background-repeat:no-repeat; }
.kmw180 pron { position:absolute; margin-top:10px; line-height:1.0em; text-align:center; width:100%; height:30px; font-size:20px; font-family:'Roboto', sans-serif; font-weight:400; }
.kmw180 pron cho { color:#DA3B4E; }
.kmw180 pron jung { color:#83B82F; }
.kmw180 pron jong { color:#2168A6; }
.kmw180 note { position:absolute; top:144px; line-height:1.0em; text-align:center; width:100%; font-size:20px; color:#505050; font-family:'Nanum Gothic'; }

.kmb90 { float:left; width:100px; height:40px; margin-left:30px; font-size:12px; color:black; background-color:lightgray; font-family:'Roboto', sans-serif; font-weight:500; }
.kmb135 { float:left; width:100px; height:40px; margin-left:30px; font-size:12px; color:black; background-color:lightgray; font-family:'Roboto', sans-serif; font-weight:500; }
.kmb180 { float:left; width:100px; height:40px; margin-left:30px; font-size:12px; color:black; background-color:lightgray; font-family:'Roboto', sans-serif; font-weight:500; }

